.giteTitle {
    font-size: 3rem;
    text-transform: uppercase;
    margin: 0 auto;
    font-weight: bold;
    background: linear-gradient(
        219deg,
        var(--color-1) 19%,
        transparent 19%,
        transparent 20%,
        var(--color-2) 20%,
        var(--color-2) 39%,
        transparent 39%,
        transparent 40%,
        var(--color-3) 40%,
        var(--color-3) 59%,
        transparent 59%,
        transparent 60%,
        var(--color-4) 60%,
        var(--color-4) 79%,
        transparent 79%,
        transparent 80%,
        var(--color-5) 80%
    );
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    width: 480px;
    text-align: center;
    padding: 85px 0;
}

.gite {
    background-color: rgba(255, 255, 255, 1);
    margin-top: 200px;
    padding: 50px 10%;
    text-align: center;
    width: 100%;
    margin: auto;
    p {
        font-size: 1.5rem;
        padding-bottom: 50px;
    }
}

@media (max-width: 600px) {
    .giteTitle {
        font-size: 2rem;
        padding: 30px 0;
        width: 320px;
    }
}